{
	"name": "andering/sportfotbalcz-vies",
	"description": "vat",
	"keywords": [

	],
	"license": [
		"BSD"
	],
	"authors": [
		{
			"name": "Andrej Kouril"
		}
	],
	"require": {
		"php": ">=7.0",
		"ext-soap": "*"
	},
	"require-dev": {

	},
	"autoload": {
		"psr-4": {
			"Andering\\Vies\\": "src/"
		},
		"classmap": [
			"src/exceptions.php"
		]
	}
}
